FSDreamTeam forum

Products Support => Las Vegas FSX/P3D => Topic started by: PC Pilot on September 20, 2019, 06:46:39 PM



Title: KLAS and P3D v4+
Post by: PC Pilot on September 20, 2019, 06:46:39 PM
Just curious if the current KLAS scenery is compatible with P3D v4.5?

I read the description and could not find any detail stating it will work with v4.5: just that it works in FS9, FSX, and P3D.


Title: Re: KLAS and P3D v4+
Post by: virtuali on September 20, 2019, 07:49:17 PM
Of course. When no P3D version is specified, you can assume all of them are supported. In fact, it's rather the opposite, you must have a fairly recent P3D4, since we don't support versions older than 4.4 anymore.


Title: Re: KLAS and P3D v4+
Post by: PC Pilot on September 20, 2019, 07:53:42 PM
Good to know. I didnít want to make any assumptions before purchasing. Iím using 4.5 currently. And I am also assuming the FSDT sceneries all integrate with GSX 2?

Again, just making sure.


Title: Re: KLAS and P3D v4+
Post by: virtuali on September 20, 2019, 08:02:22 PM
Good to know. I didnít want to make any assumptions before purchasing.

That's why we have a Trial for.


Quote
Iím using 4.5 currently. And I am also assuming the FSDT sceneries all integrate with GSX 2?

Yes, some of them won't even install without it, but not all of them use the new jetways (the oldest ones, usually)